Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 06:04:02 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">Its already long delay centerpoint have to compensate a voucher , kindly deliver at the earliest. I don't want to see any cancellation from your side  I need my items at any cost its centerpoint mistake that choosing the worst courier company.<div><br></div>
<div>Aramex is good next time . All other online companies delivering their orders to our address at Sharma, Neom since last 2 years.</div>
<div><br></div>
<div>I told you to give us a call by your manager or supervisor , centerpoint don't have manager .</div>
<div><br></div>
<div>bye.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 14 Apr 2021 at 15:20, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Saleem,<br><br>Thank you for your patience.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the in convenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that once the order is placed successfully after that we are unable to the delivery option so, your order will be deliver to your provided address and we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361475